Subject: IPP> Internet Printing Protocol WG Agenda

From: [email-masked] (Steve Zilles)
Date: Wed, 6 Aug 1997 17:02:41 -0800

Attached is a refinement of the IPP agenda to provide for discussion of the
Overview protions of the Rationale document before discussing the detailed
documents. Detail Protcol issues will still be discussed in Part 2 on
Wednesday.
        Steve Zilles, IPP WG Co-Chair

--------------------------------------------------------------
Stephen N. Zilles             |  e-mail: [email-masked]   |
Adobe Systems Inc.            |                              |
Mailstop W14                  |  tel: (work)  (408) 536-4766 |
345 Park Avenue               |       (Admin) (408) 536-4751 |
San Jose, CA 95110-2704       |  fax:         (408) 537-4042 |
--------------------------------------------------------------